
PAMP - Bug #436

قائمة عمالة وطنية

05/03/2017 11:23 AM - Khaled Musa

Status: Closed Start date: 05/03/2017

Priority: Normal Due date:  

Assignee: Mohammad Al Khatib % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: :Print Transaction Number قائمة عمالة وطنية  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: The print button should be aligned with

the print column

Test Case ID:  

Description

The Print button is not aligned with the print column (attached image)

Steps to reproduce:

1. Click خدمات عمالة وطنية

2. Click قائمة عمالة وطنية

3. Click استعلام

4. Select شركة الملا كويك سرفس

5. Look at the print column

History

#1 - 05/04/2017 04:39 PM - Abed Abuhalawa

- Assignee changed from Abed Abuhalawa to Mohammad Al Khatib

#2 - 05/07/2017 08:38 AM - Khaled Musa

- Status changed from Open to Closed

Files

print.png  فائمة عمالة وطنية 68.9 KB 05/03/2017 Khaled Musa
